<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="RailRight">05cbbc4b2f430110f98855f62799b6c3</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>SEPARATOR</link_type>
        <map_page/>
        <mobile_title>Works Tasks</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_811737_railright_works_task</name>
        <order>300</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles>x_811737_railright.works_task_user,x_811737_railright.signaler</roles>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:16:22</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>fe8e450b2f830110f98855f62799b683</sys_id>
        <sys_mod_count>6</sys_mod_count>
        <sys_name>Works Task</sys_name>
        <sys_overrides/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_app_module_fe8e450b2f830110f98855f62799b683</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 08:45:39</sys_updated_on>
        <timeline_page/>
        <title>Works Task</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
